> For the complete documentation index, see [llms.txt](https://docs.blockpi.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.blockpi.io/build/api-reference/zetachain/zeta-chain-zetacore-fungible-system_contract.md).

# /zeta-chain/zetacore/fungible/system\_contract

Queries a ZetaDepositAndCallContract by index.

#### **Parameters:**

#### Example:

{% code overflow="wrap" %}

```json
// Request
curl -X GET -H 'Content-Type: application/json' https://zetachain.blockpi.network/lcd/v1/<your-api-key>/zeta-chain/zetacore/fungible/system_contract

// Result
{
  "SystemContract": {
    "systemContract": "0x239e96c8f17C85c30100AC26F635Ea15f23E9c67"
  }
}
```

{% endcode %}
